[youtubei.js](../README.md) / ApiResponse

# Interface: ApiResponse

Defined in: [src/core/Actions.ts:18](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/core/Actions.ts#L18)

## Properties

### data

> **data**: [`IRawResponse`](IRawResponse.md)

Defined in: [src/core/Actions.ts:21](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/core/Actions.ts#L21)

***

### status\_code

> **status\_code**: `number`

Defined in: [src/core/Actions.ts:20](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/core/Actions.ts#L20)

***

### success

> **success**: `boolean`

Defined in: [src/core/Actions.ts:19](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/core/Actions.ts#L19)
